   "AlienIsolation.AI_UI_Boot_Legal"                                          = "Alien: Isolation, Alien, Aliens, Alien 3 TM & © 2014 - 2015 Twentieth Century Fox Film Corporation. Tous droits réservés. Twentieth Century Fox, Alien, Aliens, Alien 3 et leurs logos respectifs sont des marques déposées ou des marques commerciales de Twentieth Century Fox Film Corporation. Le logiciel de jeu Alien: Isolation, n'incluent pas les éléments de Twentieth Century Fox © SEGA. Originalement développé par The Creative Assembly Limited. Développé et publié pour Linux et Mac par Feral Interactive Ltd. Creative Assembly et le logo de Creative Assembly sont des marques commerciales ou déposées de The Creative Assembly Limited. SEGA et le logo SEGA sont des marques commerciales ou déposées de SEGA Corporation. Tous droits réservés. Alien: Isolation utilise Havok ™. ©Copyright 1999-2015 Havok.com, Inc. (et ses concédants). Tous droits réservés. Voir www.havok.com pour plus de détails. Utilise Autodesk ® Scaleform ® Copyright © 2014 - 2015 Autodesk, Inc. Tous droits réservés. Powered by Wwise © 2006 - 2015 Audiokinetic Inc. Linux® est une marque commerciale déposée de Linus Torvalds aux États-Unis d’Amérique et dans d’autres pays. Mac et le logo Mac sont des marques déposées de Apple Inc. enregistrées aux États-Unis d’Amérique et dans d’autres pays. Feral et le logo Feral sont des marques commerciales de Feral Interactive Ltd. Toutes les autres marques sont la propriété de leurs détenteurs respectifs. Tous droits réservés. Il est interdit de diffuser le jeu, la documentation l'accompagnant ou n’importe quelle partie de ceux-ci par la copie non autorisée, l'adaptation, la location, le prêt, la distribution, l'extraction, la revente, la diffusion, la mise à disposition via un réseau ou toute autre forme de mise à disposition à des tiers, et ce, à quelque fin, commerciale ou non, que ce soit, sauf dérogation écrite expresse de SEGA.";
   "AlienIsolation.OSX.AI_UI_MBUTTON_RIGHT"                                   = "Clic Droit ou CTRL";
   "AlienIsolation.StockSpecificationAlerts.MagicMouseWarningBody"            = "Pour viser et tirer dans ce jeu, vous devez appuyer simultanément sur les boutons droit et gauche de la souris.\n\nSi vous utilisez une Magic Mouse ou un Magic Trackpad, vous pouvez viser à l'aide de la touche Contrôle (ctrl).\n\nPour de plus amples renseignements, reportez-vous à la FAQ.";
   "AlienIsolation.StockSpecificationAlerts.MagicMouseWarningHeader"          = "Information importante concernant les utilisateurs de Magic Mouse et de Magic Trackpad";
   "AlienIsolation.StockSpecificationAlerts.MouseKeyBinding"                  = "Contrôle (ctrl)";


   "AlienIsolation.GameInfo.OriginalDeveloper"                                = "The Creative Assembly";
   "AlienIsolation.GameInfo.OriginalPublisher"                                = "SEGA";
   "AlienIsolation.GameInfo.AppDisplayName"                                   = "Alien: Isolation";
   "AlienIsolation.GameInfo.MASID"                                            = "973568088";

